Subject: PWG-ANNOUNCE> The PWG Welcomes Dell as a new member

From: Harry Lewis <[email-masked]>
Date: Wed, 4 May 2005 12:50:41 -0600

"I would like to welcome Dell as our newest member of the PWG. Dell is 
committed to open standards and they are members of many open standards 
organizations including DMTF, GGF, SNIA, OASIS and FSG to name a few. 
Winston Bumpus, Director of Standards at Dell, is President of the DMTF. 
Dell is interested in helping foster better print and imaging management 
standards by working with the industry through the PWG. Rick Landau will 
be our main contact. Please welcome Rick, and Dell to the PWG!"
---------------------------------------------- 
Harry Lewis 
IBM STSM
Chairman - IEEE-ISTO Printer Working Group
http://www.pwg.org
IBM Printing Systems 
http://www.ibm.com/printers
303-924-5337
----------------------------------------------